        @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap');

        .console2-container {
            font-family: 'Open Sans', sans-serif;
            font-size: 2vw;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
	    width: 800px;
	    line-height: 1.2;
        }

        .console2-underscore {
            display: inline-block;
            position: relative;
            color: white;
        }

        .container2 {
            position: relative;
            text-align: center;
        }
        img2 {
            width:100%;
        }
